{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/SEM/ltp_open_posix_SEM_sem_post",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_SEM_sem_post_sem_post_1-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_post 测试套中的 sem_post_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_post_sem_post_1-2",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_post 测试套中的 sem_post_1-2 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_post_sem_post_2-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_post 测试套中的 sem_post_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_post_sem_post_4-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_post 测试套中的 sem_post_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_post_sem_post_5-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_post 测试套中的 sem_post_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_post_sem_post_6-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_post 测试套中的 sem_post_6-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_post_sem_post_8-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_post 测试套中的 sem_post_8-1 用例"
        }
    ]
}